Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01907 Graphics Minor Always Jun 17, 2008, 22:40 20 days ago
Tester LastNinja2 View Status Public Platform MAME (Official Binary)
Assigned To ywy Resolution Fixed OS
Status [?] Resolved Driver
Version 0.125u5 Fixed in Version 0.266 Build
Fixed in Git Commit 563b63f Github Pull Request # #11811
Summary 01907: elvactr and clones: "Mission Name" screens have graphics issues
Description Elevator Action Returns has graphics issues at the beginning of most stages.
It basically shows interactive elements of the background when they're supposed to be hidden behind a black screen.
Steps To Reproduce
Additional Information See attached snapshots.
Github Commit
Flags
Regression Version
Affected Sets / Systems elvactr and clones
Attached Files
png file icon 1.png (2,353 bytes) Jun 17, 2008, 22:40
png file icon 2.png (4,415 bytes) Jun 17, 2008, 22:40
png file icon 5.png (2,656 bytes) Jun 17, 2008, 22:40
png file icon 6.png (4,683 bytes) Jun 17, 2008, 22:40
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.01301
Fujix
Administrator
Jun 18, 2008, 02:59
edited on: May 31, 2012, 05:34
This is a longtime known issue.
You just picked up easy things only, but graphical incompletenesses are too many to enumerate, for example the floor gets dark if you break the light in the first stage in PCB.

I won't accept this as a bug unless you post a movie of the original PCB or something to help improving the driver like below.



If you want an imperfect graphics flag, you can send a diff to devs.
User avatar
No.01322
nicolasa
Developer
Jun 19, 2008, 08:31
well can we make a proper bug entries then listing as many issues as possible? The movie is certainly helpful and I don't see why it should be hidden inside a "closed" bug.
User avatar
No.01325
Fujix
Administrator
Jun 19, 2008, 15:19
I expected that devs comprehend the incomplete graphics in F3 and take them as read, because there have been no update for several years.
And I thought nit-picking would not help.

I'll accept these things for f3 from now on.
User avatar
No.22113
ywy
Tester
22 days ago
fixed by ywy in https://github.com/mamedev/mame/pull/11811